body {
  overflow-x: hidden;
}

#hero .col-lg-8 {
  background: white;
}

@media screen and (min-width: 768px) {
  #hero .col-lg-8 {
    background: url(/images/cross-cut.svg?06d488f9e0613b456ad37960421befbd) no-repeat top right;
    background-size: cover;
  }
}

#hero .col-lg-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
}

#about-us p {
  line-height: 2rem;
}

#about-us .card .card-title {
  position: relative;
}

#about-us .card .card-title:after {
  content: '';
  position: absolute;
  bottom: -0.75rem;
  left: 0;
  height: 0.25rem;
  width: 4rem;
  border-radius: 2px;
  background: var(--primary);
}

#work .steps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin-top: 2rem;
}

#work .steps .step-description {
  line-height: 1.5rem;
  margin-left: 2rem;
  -webkit-margin-start: 2rem;
          margin-inline-start: 2rem;
}

#work .steps .step-number {
  min-width: 40px;
  min-height: 40px;
  line-height: 1.5rem;
  font-size: 2rem;
  text-align: center;
  padding-top: 0.5rem;
  color: var(--primary);
}

#work .feature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}

#work .feature div.feature-text-wrapper {
  display: inline-block;
  margin-left: 2rem;
  -webkit-margin-start: 2rem;
          margin-inline-start: 2rem;
}

#work .feature .feature-icon {
  display: inline-block;
}

